cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

318
Views
0
Helpful
7
Replies
Highlighted
Beginner

FirePower 7010. Restore from last iso and Upgrade.

Hello! Friends! I need advice.
I have FirePOWER Appliance 7010. It very old version (5.4) I want to upgrade it for version 6.4
So.
1.How I understand the best way - restore from ISO and configure it. Is it right?
2.What need I do with Firepower Management Center Virtual Appliance? How i undestand - I need version 6.4.
I found it - VMware install package for ESXi 6.0 and 6.5 . But i have only 5.5 vmware version.

Can I use Firepower Management Center Virtual (6.3) install package for VMware ESXi 5.5, 6.0, or 6.5
Does this version (6.3) of Management Center works with FirePOWER Appliance 7010 6.4 ?
Or I need use only 6.3 version for both (FirePOWER Appliance 7010 amn Management Center)?
Thank you!

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Guru

Re: FirePower 7010. Restore from last iso and Upgrade.

I assume you have a console connection. What do you see during reboot? It should start the Linux LILO and then startup Linux and finally give you a command prompt. From there you can run setup:

https://www.cisco.com/c/en/us/td/docs/security/firepower/hw/getting-started/firepower-7000/FP7000-Getting-Started.html#pgfId-1003384

If that's not working, is the LCD panel giving you any indicators?

https://www.cisco.com/c/en/us/td/docs/security/firepower/hw/maintenance/firepower-7000/firepower_7k_device/LCD.html

View solution in original post

7 REPLIES 7
Highlighted
Hall of Fame Guru

Re: FirePower 7010. Restore from last iso and Upgrade.

FMC version but always be equal to or greater than the managed device(s).

While FMC 6.4 doesn't officially list ESXi 5.5 as supported, it should still work. But you can easily run 6.3 instead. Just install FMC 6.3 and patch to the latest 6.3 update. Then image the 7010 with 6.3 iso, register to FMC and then update the 7010 to same patch from the FMC.

Highlighted
Beginner

Re: FirePower 7010. Restore from last iso and Upgrade.

Hello! Thank you for information. For you help!!

So, I found my old iso restore files. Today I have FMC version 6.1.0.2.

And I have Restore iso for FP. I used Cisco manuals - download iso from FTP server, Mount it, Run the Install.

But after rebooting OS does not start, may be I need to run shell and make configuring. I did not found information about it.

Highlighted
Hall of Fame Guru

Re: FirePower 7010. Restore from last iso and Upgrade.

I assume you have a console connection. What do you see during reboot? It should start the Linux LILO and then startup Linux and finally give you a command prompt. From there you can run setup:

https://www.cisco.com/c/en/us/td/docs/security/firepower/hw/getting-started/firepower-7000/FP7000-Getting-Started.html#pgfId-1003384

If that's not working, is the LCD panel giving you any indicators?

https://www.cisco.com/c/en/us/td/docs/security/firepower/hw/maintenance/firepower-7000/firepower_7k_device/LCD.html

View solution in original post

Highlighted
Beginner

Re: FirePower 7010. Restore from last iso and Upgrade.

So... now all good. I need to boot from USB. So now it is installing...

Highlighted
Beginner

Re: FirePower 7010. Restore from last iso and Upgrade.

Thank you for information. Bun i do not want to close wthis topic yet. I think I will have questions after it install. )

Highlighted
Beginner

Re: FirePower 7010. Restore from last iso and Upgrade.

So. I installed OS on 7010. How I undetstand - next i need to configure device and connect it to FMC. I read manual and how understand i can configure it use CLI or web. But i do not see EULA (The device immediately prompts you to read the EULA.) and I do not have EXPERT mode in CLI . LCD panel is not active to.

I only can change ip use CLI but it is not enough.

Highlighted
Beginner

Re: FirePower 7010. Restore from last iso and Upgrade.

When I bought 7010 - I have 5.5 version of OS.

May be I need use restore iso for this version?

But in manuals I have read that it is good way to use more actuall version of OS. So. how I understand - it is normal, that I used 6 version for restoring.